body {
	padding: 10px;
}
.formularfelder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #FFFFFF;
	border: 1px solid #999999;

}
.knopf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #336600;
	border: 1px solid #999999;
	font-weight: bold;
	color: #FFFFFF;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	background-color: #CFD6E5;

}
td {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}
a {
	color: #214182;
	font-weight: bold;
	text-decoration: none;

}
.klein {
	font-size: 9px;

}
a:hover {
	font-weight: bold;
	text-decoration: underline;
}
.bilderrahmen {
	border: 1px solid #000000;
}
.filmtitel {
	font-size: 17px;
	font-weight: bold;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.untertitel {
	font-size: 17px;
	font-weight: bold;
	color: #5E769D;


}